{
  "name": "forkio-fe28",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "dev": "gulp dev",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/andrew.litvinenko19/okcake"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/andrew.litvinenko19/okcake"
  },
  "homepage": "https://gitlab.com/andrew.litvinenko19/okcake#readme",
  "devDependencies": {
    "browser-sync": "^2.26.14",
    "gulp": "^4.0.2",
    "gulp-autoprefixer": "^7.0.1",
    "gulp-clean": "^0.4.0",
    "gulp-clean-css": "^4.3.0",
    "gulp-concat": "^2.6.1",
    "gulp-css-minify": "^0.9.2",
    "gulp-cssmin": "^0.2.0",
    "gulp-imagemin": "^7.1.0",
    "gulp-js-minify": "0.0.3",
    "gulp-rename": "^2.0.0",
    "gulp-sass": "^4.1.0",
    "gulp-uglify": "^3.0.2",
    "vinyl-buffer": "^1.0.1"
  },
  "dependencies": {
    "node-fetch": "^2.6.1"
  }
}
